=== debian/changelog ===
gtkguitune (0.8-6ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:13 +0000

gtkguitune (0.8-6ubuntu2) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:19:55 +0000

gtkguitune (0.8-6ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #850791). Remaining changes:
    - Add debian/gtkguitune_logo.xpm and debian/gtkguitune.desktop.
    - debian/rules: Install guitune{_logo.xpm,.desktop} files.
  * Dropped ubuntu changes, applied in Debian.
    - Add ${misc:Depends} to Depends field.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 17 Oct 2011 05:56:34 +0700

gtkguitune (0.8-6) unstable; urgency=low

  * [074f538] ignore auto-generated files (Closes: #641373)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 14 Sep 2011 17:04:09 +0200

gtkguitune (0.8-5) unstable; urgency=low

  * set source format to 3.0 (Closes: #638292)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Thu, 18 Aug 2011 20:47:28 +0200

gtkguitune (0.8-4) unstable; urgency=low

  * switched patch management to gbp-pq and quilt
  * FTBFS on hurd-i386 (Closes: #637549)
  * fixed various lintian warnings

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 17 Aug 2011 11:37:21 +0200

gtkguitune (0.8-3ubuntu1) lucid; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Add debian/gtkguitune_logo.xpm and debian/gtkguitune.desktop.
    - debian/rules: Install guitune{_logo.xpm,.desktop} files.
  * Add ${misc:Depends} to Depends field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 07 Jan 2010 01:05:01 +0100

gtkguitune (0.8-3) unstable; urgency=low

  * use dpatch for patch management, including FTBFS on GNU/kFreeBSD
    refer to bug #336898
  * Included patch by Olivier Robert to support syllables as alternative note
    names (Closes: #556449)
  * cleanup of several lintian warnings

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 23 Dec 2009 08:49:00 +0100

gtkguitune (0.8-2ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add debian/gtkguitune_logo.xpm and debian/gtkguitune.desktop.
    - debian/rules:
      + Call dh_desktop in debian/rules.
      + Add instructions to install both guitune_logo.xpm and .desktop file.
    - debian/control:
      + Add Homepage field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 13 Feb 2009 17:13:05 +0100

gtkguitune (0.8-2) unstable; urgency=low

  * add oss-compat, related to bug #514659

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 10 Feb 2009 11:32:45 +0100

gtkguitune (0.8-1) unstable; urgency=low

  * New upstream release (Closes: #509460)
  * introduced hack into rules to prevent linking against useless libraries
    introduced by gtkmm pkg-config
  * fixed lintian warning debian-rules-ignores-make-clean-error
  * fixed lintian warning copyright-without-copyright-notice
  * fixed lintian warning

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Sun, 08 Feb 2009 14:13:03 +0100

gtkguitune (0.7-7.1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes: (Closes LP #231346)
    + Added .desktop file
    + Missing call to dh_desktop in rules added
    + Clean errors not ignored in rules
    + Bumped standards version to 3.7.3

 -- Nicolas Van Wambeke <nicolasvw@free.fr>  Sat,  17 May 2008 12:19:01 +0100

gtkguitune (0.7-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417220).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 15:12:12 +0000

gtkguitune (0.7-7ubuntu2) hardy; urgency=low

  * Rebuild for libglib1.2 -> libglib1.2ldbl transition.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Dec 2007 11:08:15 +1100

gtkguitune (0.7-7ubuntu1) gutsy; urgency=low

  * Add .desktop file (Closes LP# 134367)
  * Change maintainer per spec

 -- Barry deFreese <bddebian@comcast.net>  Fri, 24 Aug 2007 01:29:14 -0400

gtkguitune (0.7-7) unstable; urgency=low

  * recompile against libgtkmm1.2-0c2a. Closes: #356282
  * updated postal address of the Free Software Foundation (FSF)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Sat, 11 Mar 2006 16:27:33 +0100

gtkguitune (0.7-6) unstable; urgency=low

  * acknowleadgement of NMU, many thanks to Matej
  * Closes: #342533
  * Closes: #336898

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed,  1 Mar 2006 09:57:47 +0100

gtkguitune (0.7-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Recompile against libgtkmm1.2-0c2a.  Closes: #342533.
  * Port to GNU/kFreeBSD; thanks to Aurelien Jarno for the patch.
    Closes: #336898.
  * debian/gtkguitune.1x: Fix groff warnings by using named characters.

 -- Matej Vela <vela@debian.org>  Sat, 28 Jan 2006 13:28:11 +0100

gtkguitune (0.7-5) unstable; urgency=low

  * recompiled against libsigc++0c2, Closes #317930

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Sun, 31 Jul 2005 08:56:07 +0200

gtkguitune (0.7-4) unstable; urgency=low

  * Changed menu to follow "quotation" policy

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Tue, 10 Aug 2004 11:14:07 +0200

gtkguitune (0.7-3) unstable; urgency=low

  * Moved from Apps/Tools to Apps/Sound (Closes #227983)

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Thu, 22 Jan 2004 18:49:09 +0100

gtkguitune (0.7-2) unstable; urgency=low

  * Added more build-deps

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Wed, 17 Sep 2003 08:59:10 +0200

gtkguitune (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Antonin Kral <A.Kral@sh.cvut.cz>  Sat,  6 Sep 2003 17:25:38 +0200
