=== debian/control ===
Source: gtkguitune
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antonin Kral <A.Kral@sh.cvut.cz>
Build-Depends: debhelper (>> 7.0.0), libgtkmm-2.4-dev, libgtk2.0-dev, autotools-dev, quilt
Standards-Version: 3.9.2
Vcs-Git: git://github.com/bobek/gtkguitune.git
Vcs-Browser: https://github.com/bobek/gtkguitune

Package: gtkguitune
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oss-compat
Description: Guitar and other instruments tuner
 gtkGuitune is a Linux program for tuning guitars and other
 instruments by using the method of Schmitt-triggering, i.e.  counting
 the number of triggerings between two trigger levels in a certain
 amount of time.
